Debian Bug report logs - #712158
ITP: r-cran-lhs -- GNU R package "lhs: Latin Hypercube Samples"

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Pablo Oliveira <pablo@sifflez.org>

Date: Thu, 13 Jun 2013 16:00:06 UTC

Owned by: Pablo Oliveira <pablo@sifflez.org>

Severity: wishlist

Fixed in version r-cran-lhs/0.10-1

Done: Pablo Oliveira <pablo@sifflez.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#712158; Package wnpp. (Thu, 13 Jun 2013 16:00:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pablo Oliveira <pablo@sifflez.org>:
New Bug report received and forwarded. Copy sent to debian-science@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 13 Jun 2013 16:00:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pablo Oliveira <pablo@sifflez.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-lhs -- GNU R package "lhs: Latin Hypercube Samples"
Date: Thu, 13 Jun 2013 17:57:52 +0200
Package: wnpp
Severity: wishlist
Owner: Pablo Oliveira <pablo@sifflez.org>

* Package name    : r-cran-lhs
  Version         : 0.10 
  Upstream Author : Rob Carnell <carnellr at battelle.org>
* URL             : http://cran.r-project.org/web/packages/lhs/
* License         : GPL (>= 2)
  Programming Lang: C++, R 
  Description     : GNU R package "lhs: Latin Hypercube Samples"

r-cran-lhs is a CRAN package. The CRAN description of the package
follows:

This package provides a number of methods for creating and augmenting
Latin Hypercube Samples.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 21 Jun 2013 20:15:10 GMT) Full text and rfc822 format available.

Reply sent to Pablo Oliveira <pablo@sifflez.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:04:05 GMT) Full text and rfc822 format available.

Notification sent to Pablo Oliveira <pablo@sifflez.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:04:05 GMT) Full text and rfc822 format available.

Message #12 received at 712158-close@bugs.debian.org (full text, mbox):

From: Pablo Oliveira <pablo@sifflez.org>
To: 712158-close@bugs.debian.org
Subject: Bug#712158: fixed in r-cran-lhs 0.10-1
Date: Wed, 07 Aug 2013 23:00:11 +0000
Source: r-cran-lhs
Source-Version: 0.10-1

We believe that the bug you reported is fixed in the latest version of
r-cran-lhs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712158@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pablo Oliveira <pablo@sifflez.org> (supplier of updated r-cran-lhs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 13 Jun 2013 18:07:00 +0200
Source: r-cran-lhs
Binary: r-cran-lhs
Architecture: source amd64
Version: 0.10-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Pablo Oliveira <pablo@sifflez.org>
Description: 
 r-cran-lhs - GNU R package "lhs: Latin Hypercube Samples"
Closes: 712158
Changes: 
 r-cran-lhs (0.10-1) unstable; urgency=low
 .
   * Initial release (Closes: #712158)
Checksums-Sha1: 
 5052610de101eed093c187a88d0cdac09076f783 1410 r-cran-lhs_0.10-1.dsc
 6845cc37a6c1833bdfedf285ba723343ffe4ed91 134686 r-cran-lhs_0.10.orig.tar.gz
 93866e9774844b4ef53623e4a9f7fbdfe8095b65 1799 r-cran-lhs_0.10-1.debian.tar.gz
 78b249bf178b57ddbef009011461796f567274f0 171766 r-cran-lhs_0.10-1_amd64.deb
Checksums-Sha256: 
 83bb80de1ef70533e347d6f1c331b0d66ea21ae39e365c9f2b3f2c46f60af393 1410 r-cran-lhs_0.10-1.dsc
 1fab3eaaad631d8428c5d124a14d2ee2e42ab0e64c4fe73a7ada9a45c01b82c1 134686 r-cran-lhs_0.10.orig.tar.gz
 78178fd61f378b7d3cb9f6fadc99da641e3c1eea96e1ef4d0370843023c3e6b8 1799 r-cran-lhs_0.10-1.debian.tar.gz
 def59e8a84359dba44fc47b24db7f7ff1c23718db84704ad8de151752c365935 171766 r-cran-lhs_0.10-1_amd64.deb
Files: 
 28f9e60e05fa26e108d5e28f8c4cfb1f 1410 gnu-r optional r-cran-lhs_0.10-1.dsc
 41551813a3c851ae6faf312db340646f 134686 gnu-r optional r-cran-lhs_0.10.orig.tar.gz
 5c21c55401a043bd9ffaa99fd9b08765 1799 gnu-r optional r-cran-lhs_0.10-1.debian.tar.gz
 f2e3f447e73134ed9b1bacb3bcb869b8 171766 gnu-r optional r-cran-lhs_0.10-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHEE/oACgkQiOXXM92JlhDAuQCeNhUO2iBLjnUBtWEWFa4Fd/W3
KCsAoMyi6vTYo5kzA/IIH5eaWF/x+h7e
=MYfl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:32:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:13:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.